@charset "Shift_JIS";

html,body{margin:0;padding:0;}
body{background:#ffffff;color:#000000;border:3px solid #000000;}
p,dl,pre,blockquote,address{margin:.5em 0; padding: 0 2%;}
li{padding-right:2%;}
h1,h2,h3,h4,h5,h6{ margin:0 1%;padding:0 1%;font-weight:bold;font-size:100%;}
h1{text-align:center;}
h2{background-color:#000000;color:#ffffff;}
h3{background-color:#999999;}
h4{background-color:#cccccc;}
h5{border-bottom:2px solid #cccccc;}
em,strong{font-weight:bold;font-style:normal;}
strong{color:#f00101;}
code{font-style:normal;color:#666;}
q,blockquote{color:#12881a;}
kbd{color:#d87000;}
img,input,textarea,pre{ max-width: 95%; }
img{border:none;}
.menubox{display:none;}
hr,#INDEX #PAN,#MENU h2,ul.modori{display:none;}
#HEADER,#MENU{background-color:#000000;color:#ffffff;padding:1px 0;}
#MENU{margin-bottom:2%;border-top:1px dashed #999999;}
#HEADER a:link,#MENU a:link{color:#ffffff;}
#HEADER a:visited,#MENU a:visited{color:#999999;}
#PAN li+li:before{ content: '>'; }
#PAN,#MENU ul,#FOOTER ul{margin:0;padding:1%;}
li form,li address,#PAN li,
#MENU01,#MENU02,#MENU03,#MENU04,#MENU05,#MENU06,#MENU07,
#MENU08,#MENU09,#MENU10,#MENU11,#MENU12,#FOOTER01,#FOOTER02,
#FOOTER03,#FOOTER04,#FOOTER05,#FOOTER06,#FOOTER07{ display:inline;margin:0;padding:0; }
li.menu-on a{color:#999999;text-decoration:none; }
